Fri, 18 Oct 2019 14:49:55 UTC | login

Information for RPM uwsgi-plugin-dumbloop-2.0.16-1.el7.ppc64le.rpm

ID137042
Nameuwsgi-plugin-dumbloop
Version2.0.16
Release1.el7
Epoch
Archppc64le
SummaryuWSGI - Plugin for Dumb Loop support
DescriptionThis package contains the dumbloop plugin for uWSGI
Build Time2018-06-14 15:22:56 GMT
Size21708
69e2faad358ba75876586e28fe0b08c4
Buildrootcloud7-openstack-rocky-el7-build-47003-127434
Provides
uwsgi-plugin-dumbloop = 2.0.16-1.el7
uwsgi-plugin-dumbloop(ppc-64) = 2.0.16-1.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libpthread.so.0()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
uwsgi-plugin-common = 2.0.16-1.el7
Files
1 through 1 of 1
Name ascending sort Size
/usr/lib64/uwsgi/dumbloop_plugin.so69064
Component of No Buildroots